Install Required Fonts for Puppeteer

Posted on March 2, 2020 at 12:46 pm

Install required fonts (i.e Asian fonts) for Puppeteer:

apt-get -y -q install xfonts-encodings xfonts-intl-asian xfonts-utils
 
apt-get -y -q install fonts-ipafont-gothic fonts-wqy-zenhei fonts-thai-tlwg fonts-kacst fonts-freefont-ttf fonts-ubuntu-title fonts-liberation
 
mkfontscale && mkfontdir && fc-cache

It can be tested with Quora Japan:

https://jp.quora.com/

Receive updates via email

Other Posts

Updated Posts